Subject: bug#7167: 23.2; w32-shell-execute doc

From: Lennart Borgman <[email-masked]>
Date: Thu, 7 Oct 2010 13:53:48 +0200

On Thu, Oct 7, 2010 at 12:56 PM, Juanma Barranquero <[email-masked]> wrote:
> On Thu, Oct 7, 2010 at 12:50, Lennart Borgman <[email-masked]> wrote:
>
>> Isn't it more general than that? Must we not make it clear that
>> unfortunately something went wrong with the upload of 23.2 and
>> therefore we make a new upload 23.2.1? At least I think that would
>> help the users.
>
> So far, the only trouble is that one specific function is lacking its
> docstring. Hardly earthshaking.

It does not really matter to me, but can you ask yourself how you are
thinking here?

> Releasing a new 23.2 could be confusing, specially if 23.3 pretest is
> about to start (Chong said).

Yes, maybe. However the trouble could be worse so the possibility for
this must be made explicit IMO.